#
# spec file for package yast2-config-bootfloppy (Version 2.4.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake ycpdoc ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ycpdoc ydoc

Name:         yast2-config-bootfloppy
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2-trans-bootfloppy yast2 yast2-lib-sequencer yast2-lib-wizard
BuildArchitectures: noarch
Summary:      YaST2 - Create a new boot, rescue or module disk
Version:      2.4.3
Release:      24
Source0:      yast2-config-bootfloppy-2.4.3.tar.bz2
Provides:     y2c_bootfloppy
Obsoletes:    y2c_bootfloppy

%description
With this YaST2 component, you have the possibilty to choose the
boot kernel and to configure LILO (LInux LOader).

SuSE series: yast

%prep
%setup -n yast2-config-bootfloppy-2.4.3

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_bootfloppy.ycp
/usr/lib/YaST2/clients/bootfloppy.ycp
%dir /usr/share/doc/packages/yast2-config-bootfloppy
/usr/share/doc/packages/yast2-config-bootfloppy/*

%changelog -n yast2-config-bootfloppy
* Thu Sep 06 2001 - jbuch@suse.de
- ChangeCD ->  MediaUI::ChangeMedium
* Tue Aug 21 2001 - kkaempf@suse.de
- replace fileexist() with SCR::Read(.targe.size, ...)
* Thu Aug 09 2001 - jbuch@suse.de
- fixed bug 8890 (umount /dev/fd0)
* Mon Aug 06 2001 - jbuch@suse.de
- Update to version 2.4.0
* Fri May 11 2001 - ke@suse.de
- Update to version 2.3.6.
- Update cs, de, and ja.
* Thu May 03 2001 - jbuch@suse.de
- add yast2-lib-sequencer to spec file
* Mon Apr 30 2001 - jbuch@suse.de
- fixed bug with RadioButtons
* Wed Apr 25 2001 - sh@suse.de
- Migration from .tar.gz to .tar.bz2
  V 2.3.3
* Wed Apr 25 2001 - sh@suse.de
- Fixed translatable message: Made one message from fragments
* Tue Apr 24 2001 - jbuch@suse.de
- new include
* Tue Apr 17 2001 - jbuch@suse.de
- create boot, module and rescue disks
* Thu Jan 04 2001 - kkaempf@suse.de
- fix syntax error
* Thu Jan 04 2001 - mike@suse.de
- initial version
